:root {
  --main-font: 'Nunito';
  --primary-color: rgb(28, 14, 134);
  --white: #ffffff;
  --light-grey: #f0f9f9;;
  --max-width: 1400px;
  --grey: #C8CBCD;
  --black: #000000;
  --dark-grey: #434b52;
  --green: #009049;
}

* {
  padding: 0;
  margin: 0;
  list-style-type: none;
  color: inherit;
  border: none;
  background-color: transparent;
  font-family: var(--main-font);
  text-decoration: none;
  box-sizing: border-box;
}

.hero-h1 {
  font-size: 48px;
}

.base-container {
  width: 100%;
  padding: 80px 16px;
}

.base-container.light-grey {
  background-color: var(--light-grey);
}

.base-container.white {
  background-color: var(--white);
}

.base-container.primary-bg {
  background-color: var(--primary-color);
}

.base-container.black {
  background-color: var(--black);
}

.base-content {
  width: 100%;
  max-width: var(--max-width);
  margin: 0 auto;
}

.base-content.center {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.picture-section {
  display: flex;
  align-items: center;
  width: 100%;
}

h1 {
  color: var(--white);
  font-size: 72px;
  font-weight: 700;
  padding-bottom: 12px;
  width: 100%;
  max-width: 1000px;
}

h1.black {
  color: var(--black);
}

h1.center {
  text-align: center;
}

h2 {
  color: var(--black);
  font-size: 40px;
  font-weight: 400;
  padding-bottom: 64px;
}

h2.center {
  text-align: center;
}

.legal-content h1 {
  max-width: unset;
  word-break: break-word;
}

.legal-content h2 {
  margin-top: 48px;
  padding-bottom: 0;
}

p {
  color: var(--dark-grey);
  font-weight: 400;
  font-size: 16px;
  margin-top: 24px;
}

li {
  color: var(--dark-grey);
  font-weight: 400;
  font-size: 16px;
  margin-top: 12px;
}

span {
  color: var(--dark-grey);
  font-weight: 400;
  font-size: 16px;
}

p.black, span.black {
  color: var(--black);
}

p.white, span.white {
  color: var(--white);
}

p.primary, span.primary {
  color: var(--primary-color);
}

p.bold, span.bold {
  font-weight: 700;
}

p.big, span.big {
  font-size: 28px;
}

p.small, span.small {
  font-size: 16px;
  line-height: 12px;
}

p.uppercase, span.uppercase {
  text-transform: uppercase;
}

p.center, span.center {
  text-align: center;
}

.center {
   text-align: center;
 }

p.narrow, span.narrow {
  width: 100%;
  max-width: 1000px;
}

span.subtitle {
  color: var(--black);
  font-size: 24px;
  font-weight: 700;
  margin-top: 12px;
}

span.section-tag {
  padding: 4px 11px;
  color: var(--primary-color);
  font-weight: 700;
  font-size: 14px;
  border: solid var(--dark-grey) 1px;
  border-radius: 20px;
  margin-bottom: 12px;
  width: fit-content;
  display: block;
}

a {
  font-size: 16px;
  font-weight: 400;
  cursor: pointer;
}

a:hover {
  text-decoration: underline;
}

a.text-link {
  color: var(--black);
  font-size: 16px;
  text-decoration: underline;
  font-weight: 400;
  cursor: pointer;
  margin-top: 48px;
}

a.text-link:hover {
  text-decoration: none;
}

a.button.primary {
  background-color: var(--primary-color);
  padding: 12px 32px;
  border-radius: 50px;
  color: var(--white);
  transition: 0.2s;
  cursor: pointer;
  font-size: 16px;
  display: flex;
  align-items: center;
  gap: 12px;
  width: fit-content;
}

a.button.secondary {
  background-color: var(--white);
  padding: 12px 32px;
  border-radius: 50px;
  font-size: 16px;
  font-weight: 700;
  color: var(--primary-color);
  cursor: pointer;
  transition: 0.2s;
  display: flex;
  align-items: center;
  width: fit-content;
}

a.button.primary.full-width,
a.button.secondary.full-width {
  justify-content: center;
  width: 100%;
}

a.button:hover {
  transform: scale(1.02);
  text-decoration: none;
}

a.button:active {
  transform: scale(0.97);
}

.cards-container {
  width: 100%;
  display: grid;
  gap: 48px;
  grid-template-columns: repeat(2, 1fr);
  width: 100%;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 24px;
}

.cards-container-3 {
  width: 100%;
  display: grid;
  gap: 48px;
  grid-template-columns: repeat(3, 1fr);
  width: 100%;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 24px;
}

.tooltip {
  position: relative;
  cursor: pointer;
}

.tooltip-content {
  position: absolute;
  bottom: 0;
  display: none;
  background-color: var(--white);
  padding: 8px;
  border-radius: 4px;
  border: solid var(--grey) 1px;
  left: 0;
  transform: translate(-100%, 100%);
  width: 200px;
  box-shadow: 0px 2px 4px 0px #00000040;
}

.tooltip-content.visible {
  display: block;
}

.tooltip-content p {
  margin: 0;
}

.card {
  display: flex;
  flex-direction: column;
  height: fit-content;
  width: 100%;
  background-color: var(--white);
  border-radius: 8px;
  padding: 28px 24px;
  height: 100%;
  box-shadow: 0px 2px 4px 0px #00000040;
  gap: 16px;
}

.card svg {
  margin-bottom: 16px;
}

.card p {
  margin: 0;
}

.card a.button {
  margin-top: 16px;
}

header.header-container {
  height: 100px;
  background-color: var(--white);
  padding-top: 0;
  padding-bottom: 0;
}

.header-content {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}

.header-logo {
  width: 150px;
}

.hero-container {
  width: 100%;
  background-color: var(--primary-color);
}

.hero-content {
  padding: 4rem 2rem;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
  display: grid;
  grid-template-columns: repeat(2, minmax(0px, 1fr));
  gap: 2rem;
}

.hero-content > div {
  display: flex;
  flex-direction: column;
  -webkit-box-pack: center;
  justify-content: center;
}

.hero-image {
  width: 500px;
  height: 500px;
}

.hero-partnership-logos {
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
  margin-bottom: 24px;
}

.hero-partnership-logos img {
  max-height: 50px;
}

.hero-button {
  margin-top: 72px;
}

.packs-container {
  border: solid var(--grey) 1px;
  border-radius: 24px;
  padding: 64px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 48px;
}

.pack-card {
  display: flex;
  flex-direction: column;
  border: solid var(--grey) 1px;
  box-shadow: 0px 4px 8px 0px #00000033;
  border-radius: 16px;
  overflow: hidden;
  width: 100%;
  max-width: 650px;
  margin: 0 auto;
}

.pack-card-header {
  background-color: var(--primary-color);
  border-bottom: solid var(--grey) 1px;
  padding: 32px;
  gap: 24px;
}

.pack-card-header span {
  color: white;
}

.pack-card-tag {
  width: fit-content;
  padding: 8px 20px;
  color: var(--green);
  border: solid var(--green) 1px;
  border-radius: 32px;
  font-size: 16px;
  font-weight: 500;
}

.pack-card-wide-row {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  gap: 24px;
}

.pack-card-wide-row.space-top {
  margin-top: 24px;
}

.pack-card-body {
  background-color: var(--white);
  padding: 32px;
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: space-between;
}

.pack-card-body hr {
  width: 100%;
  border: none;
  border-top: solid var(--grey) 1px;
  margin: 32px 0;
}

.pack-card-body ul {
  margin-top: 24px;
}

.pack-card-body ul li {
  list-style-type: disc;
  margin-left: 16px;
  color: var(--dark-grey);
  font-size: 16px;
}

.pack-card-body .button {
  margin-top: 48px;
}

footer {
  width: 100%;
  border-top: solid var(--primary-color) 6px;
}

footer.base-container {
  padding: 40px 16px;
}

.footer-content {
  display: flex;
  justify-content: space-between;
  gap: 48px;
  align-items: center;
}

.footer-content img {
  width: 100px;
}

.footer-nav {
  display: flex;
  align-items: center;
  gap: 24px;
  justify-content: center;
  flex-wrap: wrap;
}

.footer-nav p {
  margin: 0;
}

.contact-container {
    padding-left: 2rem;
    padding-right: 2rem;
    max-width: 80rem;
    margin-left: auto;
    margin-right: auto;
}

.contact-grid {
  gap: 3rem;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  display: grid;
}

.contact-column {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}

.contact-column-h2 {
  font-size: 2rem;
  margin: 0;
  padding: 0;
}

.contact-column-p {
  font-size: 1.125rem;
  margin: 0;
  padding: 0;
}

.contact-column-ul {
  display: flex;
  flex-direction: column;
  gap: 16px;
  margin: 0;
  padding: 0;
}

.contact-column-li {
  list-style-type: none;
    display: flex;
    align-items: center;
    gap: 16px;
    font-size: 0.9rem;
    line-height: 1.75rem;
}

.contact-column-li-svg {
  margin: 0;
  padding: 0;
}

.contact-form-container {
  background-color: #fff;
  margin: 0;
  padding: 32px;
  box-shadow: 0 0 #0000, 0 0 #0000, 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
  border-radius: 0.5rem;
}

.contact-form {
  display: flex;
  flex-direction: column;
  gap: 24px;
  margin: 0;
  padding: 0;
}

.contact-form-name-row {
  display: flex;
  gap: 24px;
  width: 100%;
  flex-wrap: wrap;
}

.input-container {
  display: flex;
  flex-direction: column;
  gap: 8px;
  width: 100%;
}

input,
textarea {
  padding: 8px;
  font-size: 1.125rem;
  line-height: 2rem;
  color: rgb(75 85 99);
  border: solid 1px #e5e7eb;
  border-radius: calc(0.5rem - 2px);
  outline-color: #00B2B2;
}

.form-error {
  font-size: 0.9rem;
  line-height: 1.75rem;
  color: #CC2200;
}

input.error,
textarea.error {
  border-color: #CC2200;
}

.form-error.hidden,
.form-message.hidden {
  display: none;
}

@media all and (max-width: 1024px) {
  .cards-container {
    grid-template-columns: 1fr 1fr;
    gap: 24px;
  }

  .packs-container {
    grid-template-columns: 1fr;
    padding: 48px;
  }
}

@media (max-width: 768px) {
  .hero-h1 {
    font-size: 32px;
  }

  .hero-content {
    display: flex;
    flex-flow: wrap;
    width: 100%;
    -webkit-box-pack: center;
    justify-content: center;
    gap: 2rem;
  }

  .hero-content > div {
    flex-wrap: wrap;
    width: 100%;
    display: flex;
    flex-direction: column;
    -webkit-box-pack: center;
    justify-content: center;
  }

  .hero-image {
    width: 300px;
    height: 300px;
  }

  a.button.primary, a.button.secondary {
    padding: 12px 20px;
  }
  
  h1 {
    font-size: 48px;
  }
  
  h2 {
    font-size: 24px;
    padding-bottom: 32px;
  }
  
  .base-container {
    padding: 72px 16px;
  }
  
  .cards-container {
    grid-template-columns: 1fr;
  }
  
  .cards-container-3 {
    grid-template-columns: 1fr;
  }
  
  .cards-container-3 .card {
    align-items: center;
  }
  
  .packs-container {
    padding: 0;
    border: none;
    gap: 24px;
  }
  
  .pack-card-tag {
    padding: 4px 12px;
    font-size: 14px;
  }
  
  .pack-card-wide-row {
    gap: 12px;
  }
  
  .footer-content {
    flex-direction: column;
  }
  
  .contact-grid {
    grid-template-columns: 1fr;
  }
}

@media all and (max-width: 425px) {
  .header-logo {
    width: 100px;
  }

  h2 {
    padding-bottom: 24px;
  }

  .base-container {
    padding: 48px 16px;
  }

  .pack-card-header {
    padding: 16px;
  }

  .pack-card-body {
    padding: 16px;
  }
}